using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.PF
{
    [Description("关联表单配置")]
    [APT.Infrastructure.Api.RootOrg]
    public class T_PF_FORM_RELATION : MesEntityBase
    {

        [Description("关联表单编码")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(30)]
        public string CODE { get; set; }

        [Description("表单ID")]
        public Guid PAGE_FORM_ID { get; set; }

        [Description("备注")]
        public string REMARK { get; set; }

        [Description("源ID")]
        public Guid? SRC_ID { get; set; }
    }
}
 